/**
 * header_common index
 */
.header_jumpanchor {
  width:150px;
  float:right;
}
.header_jumpanchor:after {
  content:"";
  display:block;
  clear:both;
}
.header_cat_at {
  font-weight:bold;
  font-size:12px;
  color:#333333;
  padding:0;
  margin-bottom:10px;
}
/**
 *
 */
UL.athead_ul {
  list-style-type:none;
  margin:0 0 10px auto;
  padding:0;
}
UL.athead_ul LI.li_normal {
  margin-bottom:2px;
}
UL.athead_ul LI.li_sub {
  font-size:11px;
  margin-bottom:2px;
}
UL.athead_ul LI.li_float {
  display:inline-block;
  margin-left:0.5em;
  margin-bottom:2px;
}
UL.athead_ul LI.li_topborder {
  border-top:1px dotted #333399; /* naoki */
  padding-top:2px;
}
/**
 *
 */
.header_gz_select {
  color:#003399; /* naoki */
  font-weight:bold;
  font-size:15px;
}
.atidx_note {
  width:500px;
  margin:0 auto 15px;
  padding:5px 10px;
  border:1px solid #6699EE; /* naoki */
}
.atidx_list {
  width:85%;
  margin:0 auto 20px;
  border-spacing:1px;
}
.atidx_list TH {
  padding:3px;
  border-bottom:2px solid #6699EE; /* naoki */
  font-weight:normal;
  font-size:13px;
  text-align:left;
  white-space:nowrap;
  vertical-align:bottom;
}
.atidx_list TH.sup {
  border-bottom:none;
  padding-bottom:0;
}
.atidx_list TD {
  padding:3px;
}
.atidx_list .val {
  border-bottom:1px solid #6699EE; /* naoki */
}
.atidx_list .col_authorname {
  width:15%;
  white-space:nowrap;
}
.atidx_list .col_authoryomi {
  width:20%;
  white-space:nowrap;
}
.atidx_list .col_authorsex {
  width:8%;
  white-space:nowrap;
}
.atidx_list .col_nomi_count {
  width:5%;
  white-space:nowrap;
}
.atidx_list .col_novels {
  width:52%;
}
.atidx_list .col_sen_year {
  width:5%;
  white-space:nowrap;
  text-align:right;
}
.atidx_list .col_sen_total {
  width:5%;
  white-space:nowrap;
  text-align:right;
}
.atidx_list .col_sen_span {
  width:55%;
}
.atidx_list .cap {
  font-size:22px;
  font-weight:bold;
}
.atidx_list .cap .scale {
  font-size:15px;
}
.atidx_list .subcap {
  font-size:16px;
  font-weight:bold;
}
.atidx_list .subcap .subcap_small {
  padding-left:1em;
  font-size:14px;
  font-weight:bold;
}
.atidx_list .authorname {
  font-size:15px;
  font-weight:normal;
}
.atidx_list .other_authorname {
  font-size:12px;
}
.atidx_list .author_alphaname {
  color:#8899DD; /* naoki */
  font-weight:bold;
}
.atidx_list .atidx_small {
  font-size:10px;
}
.atidx_list .atidx_plus {
  font-size:11px;
}
.atidx_list .sen_span_win {
  color:#990000;
  font-size:12px;
}
.atidx_list .currentverse {
  color:#EE0000;
}
